/* No comment provided by engineer. */
"Default display" = "Standardskärm";
"Default display changed to %@" = "Standardskärm bytt till %@";

/* Notification posted by GrowlMenu when the display style changes */
"Display changed" = "Visningsstil ändrad";

/* No comment provided by engineer. */
"Don't show notifications, but still log them" = "Visa inte meddelanden, men logga dem fortfarande";

/*Meny*/
"Hide Status Item" = "Göm statusikon";

/*Tooltip*/
"Hide this status item" = "Gömmer statusikonen";

/* No comment provided by engineer. */
"Log only, don't display" = "Logga enbart, visa ej meddelanden";

/* No comment provided by engineer. */
"Open Growl Preferences..." = "Öppna Growls inställningspanel...";

/* No comment provided by engineer. */
"Open the Growl preference pane" = "Öppna Growls inställningspanel";

/* No comment provided by engineer. */
"Restart Growl" = "Starta om Growl";

/* No comment provided by engineer. */
"Set the default display style" = "Ställ in standardstil";

/* No comment provided by engineer. */
"Start Growl" = "Starta Growl";

/* No comment provided by engineer. */
"Sticky Notifications" = "Klistra meddelanden";

/* No comment provided by engineer. */
"Stop Growl" = "Stoppa Growl";

/* No comment provided by engineer. */
"Toggles the sticky notification state" = "Slår på eller av klistrade meddelanden";